Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Source: https://metacpan.org/release/Perl6-Say
Upstream-Contact: Alexandr Ciornii <alexchorny@gmail.com>
Upstream-Name: Perl6-Say

Files: *
Copyright: 2004, Damian Conway
License: Artistic or GPL-1+

Files: debian/*
Copyright: 2007, 2008, David Moreno Garza <damog@debian.org>
 2008, Mark Hymers <mhy@debian.org>
 2015, gregor herrmann <gregoa@debian.org>
License: Artistic or GPL-1+

License: Artistic
 This program is free software; you can redistribute it and/or modify
 it under the terms of the Artistic License, which comes with Perl.
 .
 On Debian systems, the complete text of the Artistic License can be
 found in `/usr/share/common-licenses/Artistic'.

License: GPL-1+
 This program is free software; you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
 the Free Software Foundation; either version 1, or (at your option)
 any later version.
 .
 On Debian systems, the complete text of version 1 of the GNU General
 Public License can be found in `/usr/share/common-licenses/GPL-1'.
